Thu, 26 May 2022 18:28:26 UTC

Information for RPM enchant2-devel-2.2.3-2.el8.aarch64.rpm

ID18629
Nameenchant2-devel
Version2.2.3
Release2.el8
Epoch
Archaarch64
SummaryDevelopment files for enchant2
DescriptionThe enchant2-devel package contains libraries and header files for developing applications that use enchant2.
Build Time2019-05-13 23:35:06 GMT
Size14060
9d62059faacb694db26379a127756b89
LicenseLGPLv2+
Buildrootdist-c8-build-3126-238
Provides
enchant2-devel = 2.2.3-2.el8
enchant2-devel(aarch-64) = 2.2.3-2.el8
pkgconfig(enchant-2) = 2.2.3
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
enchant2(aarch-64) = 2.2.3-2.el8
glib2-devel
libenchant-2.so.2()(64bit)
pkgconfig(glib-2.0)
pkgconfig(gmodule-no-export-2.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name descending sort Size
/usr/lib64/pkgconfig/enchant-2.pc255
/usr/lib64/libenchant-2.so21
/usr/include/enchant-2/enchant.h13020
/usr/include/enchant-2/enchant-provider.h4817
/usr/include/enchant-2/enchant++.h7215
/usr/include/enchant-20
Component of
1 through 7 of 7
Buildroot descending sort Created State
dist-c8-stream-build-51079-9998 2020-07-20 15:42:36 expired
dist-c8-stream-build-48655-9017 2020-06-18 16:08:58 expired
dist-c8-stream-build-35912-5749 2020-04-24 02:17:49 expired
dist-c8-build-25988-2194 2019-11-08 17:00:26 expired
dist-c8-build-19037-798 2019-06-05 16:24:17 expired
dist-c8-build-8931-407 2019-05-14 22:02:10 expired
dist-c8-build-3791-254 2019-05-14 00:14:27 expired